/*
=======================================
Styles
=======================================
*/




/*
Header photo
*/
#header-photo {
    position: relative;
}

#header-photo img.item-object {
    height: auto;
    width: 100%;
}

#header-photo .item-body {
    bottom: 40px;
    position: absolute;
}

#header-photo .item-body .item-heading {
    background: #039;
    color: #fff;
	display: inline-block;
    font-weight: bold;
    font-size: 26px;
    line-height: 1em;
    margin: 0 0 10px 0;
	padding: 15px 55px;
}

#header-photo .item-body .item-description {
    background: url("../images/alpha-bgs/opaque-60.png") repeat 0 0;
    color: #fff;
    line-height: 1.3em;
    padding: 10px 15px;
}

/* sub pages */
.not-front #header-photo {
	min-height: 100px;
}

.not-front #header-photo .item {
    min-height: 160px;
}

.not-front #header-photo img {
	/*display: none;*/
}

/* FNAL pages */
.not-front.hub-page.section-about #header-photo img.about {display: block;}
.not-front.hub-page.section-default #header-photo img.default {display: block;}
.not-front.hub-page.section-newsroom #header-photo img.newsroom {display: block;}
.not-front.hub-page.section-resources #header-photo img.default {display: block;}
.not-front.hub-page.section-science #header-photo img.science {display: block;}
.not-front.hub-page.section-visit #header-photo img.visit {display: block;}

/* FAW pages */
.not-front.hub-page.faw-homepage #header-photo img.faw-home {display: block;}


#header-photo .item-body.header-title {
	bottom: 30px;
	right: 0;
	text-align: right;
	width: 100%;
}

.not-front.not-hub-page #header-photo .item-body.header-title {
    bottom: 0;
}

#header-photo .item-body.header-title h1 {
	background: #039;
    border: none;
	color: #fff;
	display: inline-block;
	margin: 0;
	min-width: 525px;
	padding: 10px 30px;
	text-align: right;
}

/*
---------------------------
END: Header
---------------------------
*/



/*
---------------------------
Sidebars
---------------------------
*/

/*
Left Nav
---------------------
*/
#secondary-menu ul li {
	display: block !important;
}


/*
2nd level children
*/
#secondary-menu ul ul ul {
	display: none;
	/*display: block !important;*/
}


/* Tenplates section */
.section-graphic-standards.section-templates #secondary-menu ul li.graphic-standards li.section-templates ul {display: block;}






/*
-----------------------------
Misc
-----------------------------
*/
.logo-thumbs {

}

.logo-thumbs .media {
	margin-bottom: 15px;
}

.logo-thumbs .media .logo-thumb {
	border: 1px solid #e6e6e6;
	margin: 0 0 1px 0;
	padding: 10px;
	text-align: center;
}

.logo-thumbs .media .logo-thumb img {
	margin: 0 auto;
}

.logo-thumbs .media .title {
	color: #777;
	margin: 10px 0 5px 0;
	padding: 0;
}

.logo-thumbs .media .caption {
	background: #e9e9e9;
	font-size: 0.9em;
	overflow: auto;
}

.logo-thumbs .media .caption .menu-title {
	color: #333;
	display: inline-block;
	float: left;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	padding: 0;
}

.logo-thumbs .media .caption ul.menu {
	display: inline-block;
	float: left;
	list-style: none;
	margin: 0;
	overflow: visible;
	padding: 0;
}

.logo-thumbs .media .caption ul.menu li {
	border-left: 1px solid #999;
	display: inline-block;
	float: left;
	line-height: 1.2em;
	margin: 0;
	padding: 0 5px;
}

.logo-thumbs .media .caption ul.menu li:first-child {
	border: none;
}

.logo-thumbs.usage .media .caption {
	background: transparent;
	padding: 2px 4px 4px 4px;
}

.gs-download-file {
	margin-bottom: 0;
}

/* buttons */
.btn-default {
	background-color: #ededed;
	border-color: #adadad;
}

.btn-default:hover,
.btn-default:focus {
	background-color: #428bca;
	border-color: #357ebd;
	color: #fff;
}

/*
---------------------------
Project logos
---------------------------
*/
#main #content #logo {
  height:50px;
  width:525px;
  position:relative;
  float:right;
  vertical-align:central;
  margin:-40px -30px 10px auto;
  padding-right:16px;
  background:#039;
}

}
#main #content .content-inner{
	width:100%;
}
